.speed-03, .slide-nav, .new-loder{-moz-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; }
.col-all-12{width:100%; height:auto; padding:0; margin:0; float:left}
.slide-nav{background:#fff; position:fixed; left:0; top:0; height:100%; width:300px; z-index:100000; padding:20px }
.slide-nav-active{left:0 !important}
.inner-logo{}
.logo-ctrl{display:none}
.slide-nav-inner{margin-top:50px}
.slide-nav-inner ul li a{padding:8px 0; text-transform:uppercase}
.slide-nav-inner ul li a:hover{color:#82BA01}
.slide-nav-inner ul li a.active{font-weight:bold; color:#82BA01}
/*jeeva-news*/
.jeeva-news{}
.jeeva-news-inner{padding:20px; background:#EBEBEB}
.jeeva-news marquee{white-space:nowrap}
.jeeva-news marquee span{border:1px solid #ababab; padding:0 20px; border-top:0; border-bottom:0; margin-right:10px}

/*side-menu-ctrl*/

.side-menu-ctrl{position:fixed; top:10px; left:10px; background:#fff;  z-index:1000000000; padding:10px 15px; cursor:pointer; display:none; width:70px; border:1px solid #ccc; color:#ed1c24}
.side-menu-ctrl i{padding-right:10px;}

@media only screen and (max-width: 1023px) {}
@media only screen and (max-width: 767px) {
.slide-nav{left:-300px; background:#fff; position:fixed; height:100%; overflow:scroll; padding-top:50px ;}
.side-menu-ctrl, .logo-ctrl{display:block}
.inner-logo{display:none}

}



@media only screen and (max-width: 479px) {} 